Subject: Re: bug#882: /etc/logrotate.d/lighttpd: Questionable use of invoke-rc.d

From: Opty <[email-masked]>
Date: Wed, 2 Apr 2025 13:56:10 +0200

On Tue, Apr 1, 2025 at 6:36 PM Mark Hindley <[email-masked]> wrote:
> However, I am sure that lighttpd isn't forked in Devuan and so this should be
> reported directly to Debian's BTS.

Now that Debian uses systemd by default I considered Devuan a better
place for System V style init stuff but I will think about reporting
to Debian BTS then.

Regards,
Opty